<div class="login-page">
<div class="login-header box-shadow">
  <div class="container-fluid d-flex justify-content-between align-items-center">
    <div class="brand-logo">
      <a href="login.html">
        <img src="/assets/vendors/images/deskapp-logo.svg" alt="">
      </a>
    </div>
    <div class="login-menu">
      <ul>
        <li><a (click)="onLogin()" style="cursor: pointer">Login</a></li>
      </ul>
    </div>
  </div>
</div>
<div class="login-wrap d-flex align-items-center flex-wrap justify-content-center">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-md-12 col-lg-12">
        <img src="/assets/vendors/images/start-imgae.svg" alt="" style="max-height: 80vh">
      </div>
    </div>
  </div>
</div>
</div>
